BODY  { 
margin-top: 0em; 
margin-left: 0em;
margin-right: 0em;
background-color: white;
color: #000000;
font-family: helvetica, sans-serif;
}
#header{
text-align: left;
background:#EEF;
padding-left:1em;
padding-top:0.5em;
padding-bottom: 0.5em;
margin-left:0em;
margin-bottom:0em;
margin-top: 0em;
}
#main{
 background:#FFF;
 margin-top: 0px;
 margin-left: 1em;
 margin-right: 1em;
 padding-top: 0em;
 padding-bottom: 0.25em;
}
#footer {
 clear: both;
 background:#EEF;
 margin-left: 0em;
 margin-right: 0em;
/*margin-bottom: 0em;*/
 padding-left: 1em;
 padding-bottom: 0.5em;
 padding-top: 0.5em;
 text-align: left;
 font-family:  Verdana, helvetica, sans-serif;
}
.siteTitle {
  color: #777777;  
  font: 100% bold, helvetica, sans-serif;  
  padding-right:0.5em; 
  padding-top:0.2em; 
  padding-bottom: 0.2em;
}
.menubartext { 
  font-size: small;  
  font-family:  Verdana, helvetica, sans-serif; 
  padding-top:0.2em; 
  padding-bottom: 0.2em;
}
.taglinetext { font-size: small;  padding-top:0.2em; padding-bottom: 0.2em;}

  H1      { color: #777777;  font: 150% bold, helvetica, sans-serif; }
  H2      { color: #777777;  font: 130% helvetica, sans-serif; }
  H3      { color: #777777;  font: 110% helvetica, sans-serif; }
  H4      { color: #777777;  font: helvetica, sans-serif; }
  
.content  { text-decoration:none;}
.content:hover  { text-decoration:underline;}
  
  A:link   {text-decoration: none; color: #000055; }
  A:visited{text-decoration: none; color: #000077; }
  A:hover {text-decoration: underline; color: #00E; }
  
  
  PRE, CODE, TT { font-family: "Courier New",monospace;}
  HR     {color: black; border: 1px solid; background-color: #777777;}
  EM     { color: black; font-style: italic;}
  STRONG { color: black; font-weight: bold;}
  BLOCKQUOTE{ font-style: italic;}



.datePost {
color: #777777;  
font-family: helvetica, sans-serif;
font-size: 85%;
}

.maintitle {
  color: red; 
  font-weight: bold; 
  font-size: x-large; 
  font-family: Verdana, helvetica, sans-serif;
}

.smallprint {font-size: xx-small;}

.highlight {
	padding-left:0.5em;
	padding-right:0.5em; 
	padding-top:0.5em; 
	padding-bottom: 0.5em;
	background: yellow; 
	text-decoration: italic;
}

.dafform {
  color: #000000;
  background-color: #DDE;
}
.title { color:  #88A;  font: 120% helvetica, sans-serif; }
.smallprint { font-family:  Verdana, helvetica, sans-serif; font-size: x-small }

